1. Hạng thành viên
Tourwell Open APIs
  • Tổng quan
  • Hướng dẫn xác thực
  • API Zalo Mini App (Beta)
  • API Changelog
  • Error Response
  • Khách hàng
    • v1
      • Get by id
      • Get all customer
      • Create customer
      • Update customer
      • Get order history
      • Get destinations
      • Get guests
      • Get care history
      • Create company
  • Đơn hàng
    • v1
      • Get by id
      • Get all order
      • Get Passengers Order
      • Create order tour
      • Create order product
      • Create order hotel
      • Create order flight
      • Confirm payment order
      • Cancel order
      • Import Order Flight
  • Sản phẩm
    • v1
      • Create product
      • Get by id
      • Calendar pricing
      • Get all product
      • Get schedule by id
      • Update product
  • Chiết tinh giá
    • v1
      • Overview
  • Nhà cung cấp
    • v1
      • Get all suppliers
      • Get suppliers products
      • Get all tour guides
      • Create Supplier & Hotel
      • Create Prices Suppliers products
      • Append Prices Hotel
  • Lịch khởi hành
    • v1
      • Get all tour
      • Create tour
  • Lead (Cơ hội)
    • Overview
    • Update History
    • v1
      • Get all lead
      • Get by id
      • Create lead
      • Update lead
  • Báo giá
    • v1
      • Update schedules
      • Update policy
  • Khách sạn
    • v1
      • Get all hotel
      • Get by id
  • Kế toán
    • Phiếu thu
      • v1
        • Get all receipt
        • Create receipt
        • Update receipt
        • Confirm Receipt Success
    • Phiếu chi
      • v1
        • Get all payment
        • Confirm Payment
    • Hóa đơn bán ra
      • Update invoice
      • Issue Invoice
      • Get by id
      • Cancel invoice
    • Hóa đơn mua vào
      • Import
  • Phê duyệt
    • v1
      • Overview
      • Summary
      • Approvals
  • Cấu hình
    • Zalo ZNS
      • Danh sách Tag
      • Get token
    • Địa điểm
      • Search
    • Nhân sự nội bộ
      • Search
    • Webhook
      • Hướng dẫn cài đặt
    • Trạng thái khách hàng
      • Get All
    • Hạng thành viên
      • Get All
        GET
    • Loại dịch vụ
    • Mã sân bay
      • Get All Airport
  • Hướng dẫn tích hợp
    • Hướng dẫn tích hợp thanh toán trực tuyến qua Website và Tourwell
    • Hướng dẫn tích hợp thanh toán trực tuyến qua Website, Cổng thanh toán và Tourwell
  1. Hạng thành viên

Get All

GET
/api/v1/membership-tiers

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://demo.tourwell.net/api/v1/membership-tiers' \
--header 'Authorization: Bearer <token>'

Responses

🟢200
application/json
Bodyapplication/json

Example
{
    "success": true,
    "message": "Successfully",
    "data": [
        {
            "id": 5,
            "name": "Zero",
            "description": "",
            "rank": 1,
            "upgrade_conditions": "{\"operator\": \">=\", \"target_value\": \"0\", \"data_source_id\": \"1\", \"result_condition_vat\": \"pre-vat\", \"result_condition_approval\": \"reported\"}",
            "icon_url": null
        },
        {
            "id": 1,
            "name": "Tiêu chuẩn",
            "description": "",
            "rank": 2,
            "upgrade_conditions": "{\"operator\": \">=\", \"target_value\": \"1,000,000\", \"data_source_id\": \"1\", \"result_condition_vat\": \"pre-vat\", \"result_condition_approval\": \"reported\"}",
            "icon_url": null
        },
        {
            "id": 2,
            "name": "Bạc",
            "description": "",
            "rank": 2,
            "upgrade_conditions": "{\"operator\": \">=\", \"target_value\": \"5,000,000\", \"data_source_id\": \"1\", \"result_condition_vat\": \"pre-vat\", \"result_condition_approval\": \"reported\"}",
            "icon_url": null
        },
        {
            "id": 3,
            "name": "Vàng",
            "description": "",
            "rank": 3,
            "upgrade_conditions": "{\"operator\": \">=\", \"target_value\": \"10,000,000\", \"data_source_id\": \"1\", \"result_condition_vat\": \"pre-vat\", \"result_condition_approval\": \"reported\"}",
            "icon_url": null
        },
        {
            "id": 4,
            "name": "Kim cương",
            "description": "",
            "rank": 4,
            "upgrade_conditions": "{\"operator\": \">=\", \"target_value\": \"50,000,000\", \"data_source_id\": \"1\", \"result_condition_vat\": \"pre-vat\", \"result_condition_approval\": \"reported\"}",
            "icon_url": null
        }
    ]
}
Modified at 2026-06-10 06:01:05
Previous
Get All
Next
Get All Airport
Built with